//POVRay-Datei erstellt mit 3d41.ulp v20110101
//C:/Users/me/Documents/eagle/USB_uart_OptoKoppler/usb_uart_Optokoppler.brd
//20.05.2013 18:55:49

#version 3.5;

//Set to on if the file should be used as .inc
#local use_file_as_inc = off;
#if(use_file_as_inc=off)


//changes the apperance of resistors (1 Blob / 0 real)
#declare global_res_shape = 1;
//randomize color of resistors 1=random 0=same color
#declare global_res_colselect = 0;
//Number of the color for the resistors
//0=Green, 1="normal color" 2=Blue 3=Brown
#declare global_res_col = 1;
//Set to on if you want to render the PCB upside-down
#declare pcb_upsidedown = off;
//Set to x or z to rotate around the corresponding axis (referring to pcb_upsidedown)
#declare pcb_rotdir = x;
//Set the length off short pins over the PCB
#declare pin_length = 2.5;
#declare global_diode_bend_radius = 1;
#declare global_res_bend_radius = 1;
#declare global_solder = on;

#declare global_show_screws = on;
#declare global_show_washers = on;
#declare global_show_nuts = on;

#declare global_use_radiosity = on;

#declare global_ambient_mul = 1;
#declare global_ambient_mul_emit = 0;

//Animation
#declare global_anim = off;
#local global_anim_showcampath = no;

#declare global_fast_mode = off;

#declare col_preset = 2;
#declare pin_short = on;

#declare e3d_environment = off;

#local cam_x = 0;
#local cam_y = 165;
#local cam_z = -88;
#local cam_a = 20;
#local cam_look_x = 0;
#local cam_look_y = -3;
#local cam_look_z = 0;

#local pcb_rotate_x = 180;
#local pcb_rotate_y = 0;
#local pcb_rotate_z = 0;

#local pcb_board = on;
#local pcb_parts = on;
#local pcb_wire_bridges = off;
#if(global_fast_mode=off)
	#local pcb_polygons = on;
	#local pcb_silkscreen = on;
	#local pcb_wires = on;
	#local pcb_pads_smds = on;
#else
	#local pcb_polygons = off;
	#local pcb_silkscreen = off;
	#local pcb_wires = off;
	#local pcb_pads_smds = off;
#end

#local lgt1_pos_x = 12;
#local lgt1_pos_y = 21;
#local lgt1_pos_z = 20;
#local lgt1_intense = 0.718700;
#local lgt2_pos_x = -12;
#local lgt2_pos_y = 21;
#local lgt2_pos_z = 20;
#local lgt2_intense = 0.718700;
#local lgt3_pos_x = 12;
#local lgt3_pos_y = 21;
#local lgt3_pos_z = -13;
#local lgt3_intense = 0.718700;
#local lgt4_pos_x = -12;
#local lgt4_pos_y = 21;
#local lgt4_pos_z = -13;
#local lgt4_intense = 0.718700;

//Do not change these values
#declare pcb_height = 1.500000;
#declare pcb_cuheight = 0.035000;
#declare pcb_x_size = 34.000000;
#declare pcb_y_size = 38.500000;
#declare pcb_layer1_used = 1;
#declare pcb_layer16_used = 1;
#declare inc_testmode = off;
#declare global_seed=seed(409);
#declare global_pcb_layer_dis = array[16]
{
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	1.535000,
}
#declare global_pcb_real_hole = 2.000000;

#include "e3d_tools.inc"
#include "e3d_user.inc"

global_settings{charset utf8}

#if(e3d_environment=on)
sky_sphere {pigment {Navy}
pigment {bozo turbulence 0.65 octaves 7 omega 0.7 lambda 2
color_map {
[0.0 0.1 color rgb <0.85, 0.85, 0.85> color rgb <0.75, 0.75, 0.75>]
[0.1 0.5 color rgb <0.75, 0.75, 0.75> color rgbt <1, 1, 1, 1>]
[0.5 1.0 color rgbt <1, 1, 1, 1> color rgbt <1, 1, 1, 1>]}
scale <0.1, 0.5, 0.1>} rotate -90*x}
plane{y, -10.0-max(pcb_x_size,pcb_y_size)*abs(max(sin((pcb_rotate_x/180)*pi),sin((pcb_rotate_z/180)*pi)))
texture{T_Chrome_2D
normal{waves 0.1 frequency 3000.0 scale 3000.0}} translate<0,0,0>}
#end

//Animationsdaten
#if(global_anim=on)
#declare global_anim_showcampath = no;
#end

#if((global_anim=on)|(global_anim_showcampath=yes))
#declare global_anim_npoints_cam_flight=0;
#warning "Keine/zu wenig Animationsdaten vorhanden (mind. 3 Punkte) (Flugpfad)"
#end

#if((global_anim=on)|(global_anim_showcampath=yes))
#declare global_anim_npoints_cam_view=0;
#warning "Keine/zu wenig Animationsdaten vorhanden (mind. 3 Punkte) (Blickpunktpfad)"
#end

#if((global_anim=on)|(global_anim_showcampath=yes))
#end

#if((global_anim_showcampath=yes)&(global_anim=off))
#end
#if(global_anim=on)
camera
{
	location global_anim_spline_cam_flight(clock)
	#if(global_anim_npoints_cam_view>2)
		look_at global_anim_spline_cam_view(clock)
	#else
		look_at global_anim_spline_cam_flight(clock+0.01)-<0,-0.01,0>
	#end
	angle 45
}
light_source
{
	global_anim_spline_cam_flight(clock)
	color rgb <1,1,1>
	spotlight point_at 
	#if(global_anim_npoints_cam_view>2)
		global_anim_spline_cam_view(clock)
	#else
		global_anim_spline_cam_flight(clock+0.01)-<0,-0.01,0>
	#end
	radius 35 falloff  40
}
#else
camera
{
	location <cam_x,cam_y,cam_z>
	look_at <cam_look_x,cam_look_y,cam_look_z>
	angle cam_a
	//versetzt die Kamera, sodass <0,0,0> ber dem Eagle-Nullpunkt ist
	//translate<-17.000000,0,-19.250000>
}
#end

background{col_bgr}
light_source{<lgt1_pos_x,lgt1_pos_y,lgt1_pos_z> White*lgt1_intense}
light_source{<lgt2_pos_x,lgt2_pos_y,lgt2_pos_z> White*lgt2_intense}
light_source{<lgt3_pos_x,lgt3_pos_y,lgt3_pos_z> White*lgt3_intense}
light_source{<lgt4_pos_x,lgt4_pos_y,lgt4_pos_z> White*lgt4_intense}
#end


#macro USB_UART_OPTOKOPPLER(mac_x_ver,mac_y_ver,mac_z_ver,mac_x_rot,mac_y_rot,mac_z_rot)
union{
#if(pcb_board = on)
difference{
union{
//Platine
prism{-1.500000,0.000000,8
<0.000000,0.000000><34.000000,0.000000>
<34.000000,0.000000><34.000000,38.500000>
<34.000000,38.500000><0.000000,38.500000>
<0.000000,38.500000><0.000000,0.000000>
texture{col_brd}}
}//End union(PCB)
//Bohrungen(real)/Bauteile
cylinder{<7.302500,1,34.595000><7.302500,-5,34.595000>1.150000 texture{col_hls}}
cylinder{<7.302500,1,22.555000><7.302500,-5,22.555000>1.150000 texture{col_hls}}
//Bohrungen(real)/Platine
//Bohrungen(real)/Durchkontaktierungen
}//End difference(reale Bohrungen/Durchbrche)
#end
#if(pcb_parts=on)//Bauteile
union{
#ifndef(pack_IC1) #declare global_pack_IC1=yes; object {IC_SMD_SSOP28("FT232RL","FTDI",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-270.000000,0> rotate<0,0,180> translate<22.225000,-1.500000,28.575000>translate<0,-0.035000,0> }#end		//SSOP28 IC1 FT232RL SSOP28
#ifndef(pack_JP1) #declare global_pack_JP1=yes; object {CON_PH_1X4()translate<0,0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,0> translate<19.685000,0.000000,3.810000>}#end		//Stiftleiste 2,54mm Raster 4Pin 1Reihe (pinhead.lib) JP1  1X04
#ifndef(pack_OK1) #declare global_pack_OK1=yes; object {IC_DIS_DIP8("6N135","ST",)translate<0,0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,0> translate<27.305000,0.000000,12.065000>translate<0,3.000000,0> }#end		//DIP8 OK1 6N135 DIL08
#ifndef(pack_OK1) object{SOCKET_DIP8()rotate<0,-180.000000,0> rotate<0,0,0> translate<27.305000,0.000000,12.065000>}#end					//IC-Sockel 8Pin OK1 6N135
#ifndef(pack_OK2) #declare global_pack_OK2=yes; object {IC_DIS_DIP8("6N135","ST",)translate<0,0,0> rotate<0,0.000000,0>rotate<0,0.000000,0> rotate<0,0,0> translate<15.875000,0.000000,12.065000>translate<0,3.000000,0> }#end		//DIP8 OK2 6N135 DIL08
#ifndef(pack_OK2) object{SOCKET_DIP8()rotate<0,0.000000,0> rotate<0,0,0> translate<15.875000,0.000000,12.065000>}#end					//IC-Sockel 8Pin OK2 6N135
#ifndef(pack_R1) #declare global_pack_R1=yes; object {RES_SMD_CHIP_1210("151",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<27.305000,-1.500000,20.320000>translate<0,-0.035000,0> }#end		//SMD Widerstand 1210 R1 150 R1210
#ifndef(pack_R2) #declare global_pack_R2=yes; object {RES_SMD_CHIP_1210("472",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<27.940000,-1.500000,3.810000>translate<0,-0.035000,0> }#end		//SMD Widerstand 1210 R2 4,7k R1210
#ifndef(pack_R3) #declare global_pack_R3=yes; object {RES_SMD_CHIP_1210("151",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,180> translate<12.065000,-1.500000,3.810000>translate<0,-0.035000,0> }#end		//SMD Widerstand 1210 R3 150 R1210
#ifndef(pack_R4) #declare global_pack_R4=yes; object {RES_SMD_CHIP_1210("472",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,0.000000,0> rotate<0,0,180> translate<13.335000,-1.500000,20.320000>translate<0,-0.035000,0> }#end		//SMD Widerstand 1210 R4 4,7k R1210
#ifndef(pack_R5) #declare global_pack_R5=yes; object {RES_SMD_CHIP_1210("471",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<3.492500,-1.500000,18.097500>translate<0,-0.035000,0> }#end		//SMD Widerstand 1210 R5 470 R1210
#ifndef(pack_R6) #declare global_pack_R6=yes; object {RES_SMD_CHIP_1210("471",)translate<0,-0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,180> translate<6.985000,-1.500000,18.097500>translate<0,-0.035000,0> }#end		//SMD Widerstand 1210 R6 470 R1210
}//End union
#end
#if(pcb_pads_smds=on)
//Ltaugen&SMD/Bauteile
object{TOOLS_PCB_SMD(1.500000,2.900000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<29.210000,-1.537000,25.805000>}
object{TOOLS_PCB_SMD(1.500000,2.900000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<29.210000,-1.537000,28.805000>}
object{TOOLS_PCB_SMD(1.500000,2.900000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<19.685000,-1.537000,19.455000>}
object{TOOLS_PCB_SMD(1.500000,2.900000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<19.685000,-1.537000,22.455000>}
object{TOOLS_PCB_SMD(1.500000,2.900000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<7.620000,-1.537000,2.310000>}
object{TOOLS_PCB_SMD(1.500000,2.900000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<7.620000,-1.537000,5.310000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,32.800000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,32.150000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,31.500000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,30.850000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,30.200000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,29.550000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,28.900000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,28.250000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,27.600000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,26.950000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,26.300000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,25.650000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,25.000000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<25.850000,-1.537000,24.350000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,24.350000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,25.000000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,25.650000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,26.300000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,26.950000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,27.600000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,28.250000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,28.900000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,29.550000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,30.200000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,30.850000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,31.500000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,32.150000>}
object{TOOLS_PCB_SMD(0.400000,1.500000,0.037000,0) rotate<0,-270.000000,0> texture{col_pds} translate<18.600000,-1.537000,32.800000>}
#ifndef(global_pack_JP1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3+global_tmp,100) rotate<0,-270.000000,0>translate<23.495000,0,3.810000> texture{col_thl}}
#ifndef(global_pack_JP1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3+global_tmp,100) rotate<0,-270.000000,0>translate<20.955000,0,3.810000> texture{col_thl}}
#ifndef(global_pack_JP1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3+global_tmp,100) rotate<0,-270.000000,0>translate<18.415000,0,3.810000> texture{col_thl}}
#ifndef(global_pack_JP1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.524000,1.016000,1,16,3+global_tmp,100) rotate<0,-270.000000,0>translate<15.875000,0,3.810000> texture{col_thl}}
#ifndef(global_pack_LED1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<6.985000,0,11.747500> texture{col_thl}}
#ifndef(global_pack_LED1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<6.985000,0,14.287500> texture{col_thl}}
#ifndef(global_pack_LED2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<3.175000,0,11.747500> texture{col_thl}}
#ifndef(global_pack_LED2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<3.175000,0,14.287500> texture{col_thl}}
#ifndef(global_pack_OK1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-90.000000,0>translate<31.115000,0,15.875000> texture{col_thl}}
#ifndef(global_pack_OK1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-90.000000,0>translate<28.575000,0,15.875000> texture{col_thl}}
#ifndef(global_pack_OK1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-90.000000,0>translate<26.035000,0,15.875000> texture{col_thl}}
#ifndef(global_pack_OK1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-90.000000,0>translate<23.495000,0,15.875000> texture{col_thl}}
#ifndef(global_pack_OK1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-270.000000,0>translate<23.495000,0,8.255000> texture{col_thl}}
#ifndef(global_pack_OK1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-270.000000,0>translate<26.035000,0,8.255000> texture{col_thl}}
#ifndef(global_pack_OK1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-270.000000,0>translate<28.575000,0,8.255000> texture{col_thl}}
#ifndef(global_pack_OK1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-270.000000,0>translate<31.115000,0,8.255000> texture{col_thl}}
#ifndef(global_pack_OK2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-270.000000,0>translate<12.065000,0,8.255000> texture{col_thl}}
#ifndef(global_pack_OK2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-270.000000,0>translate<14.605000,0,8.255000> texture{col_thl}}
#ifndef(global_pack_OK2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-270.000000,0>translate<17.145000,0,8.255000> texture{col_thl}}
#ifndef(global_pack_OK2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-270.000000,0>translate<19.685000,0,8.255000> texture{col_thl}}
#ifndef(global_pack_OK2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-90.000000,0>translate<19.685000,0,15.875000> texture{col_thl}}
#ifndef(global_pack_OK2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-90.000000,0>translate<17.145000,0,15.875000> texture{col_thl}}
#ifndef(global_pack_OK2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-90.000000,0>translate<14.605000,0,15.875000> texture{col_thl}}
#ifndef(global_pack_OK2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,4+global_tmp,100) rotate<0,-90.000000,0>translate<12.065000,0,15.875000> texture{col_thl}}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-0.000000,0> texture{col_pds} translate<25.905000,-1.537000,20.320000>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-0.000000,0> texture{col_pds} translate<28.705000,-1.537000,20.320000>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-0.000000,0> texture{col_pds} translate<26.540000,-1.537000,3.810000>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-0.000000,0> texture{col_pds} translate<29.340000,-1.537000,3.810000>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-0.000000,0> texture{col_pds} translate<10.665000,-1.537000,3.810000>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-0.000000,0> texture{col_pds} translate<13.465000,-1.537000,3.810000>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-180.000000,0> texture{col_pds} translate<14.735000,-1.537000,20.320000>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-180.000000,0> texture{col_pds} translate<11.935000,-1.537000,20.320000>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<3.492500,-1.537000,16.697500>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<3.492500,-1.537000,19.497500>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<6.985000,-1.537000,16.697500>}
object{TOOLS_PCB_SMD(1.600000,2.700000,0.037000,0) rotate<0,-90.000000,0> texture{col_pds} translate<6.985000,-1.537000,19.497500>}
#ifndef(global_pack_X1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.458000,0.950000,1,16,2+global_tmp,0) rotate<0,-270.000000,0>translate<12.012500,0,27.325000> texture{col_thl}}
#ifndef(global_pack_X1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.458000,0.950000,1,16,2+global_tmp,0) rotate<0,-270.000000,0>translate<12.012500,0,29.825000> texture{col_thl}}
#ifndef(global_pack_X1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.458000,0.950000,1,16,2+global_tmp,0) rotate<0,-270.000000,0>translate<10.012500,0,29.825000> texture{col_thl}}
#ifndef(global_pack_X1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.458000,0.950000,1,16,2+global_tmp,0) rotate<0,-270.000000,0>translate<10.012500,0,27.325000> texture{col_thl}}
//Ltaugen/Durchkontaktierungen
object{TOOLS_PCB_VIA(1.006400,0.600000,1,16,0,0) translate<14.287500,0,23.495000> texture{col_thl}}
object{TOOLS_PCB_VIA(1.006400,0.600000,1,16,0,0) translate<29.210000,0,23.495000> texture{col_thl}}
#end
#if(pcb_wires=on)
union{
//Signale
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,-1.535000,18.732500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,-1.535000,33.972500>}
box{<0,0,-0.203200><15.240000,0.035000,0.203200> rotate<0,90.000000,0> translate<1.270000,-1.535000,33.972500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,-1.535000,18.732500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.905000,-1.535000,18.097500>}
box{<0,0,-0.203200><0.898026,0.035000,0.203200> rotate<0,44.997030,0> translate<1.270000,-1.535000,18.732500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.540000,-1.535000,19.497500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.540000,-1.535000,29.210000>}
box{<0,0,-0.203200><9.712500,0.035000,0.203200> rotate<0,90.000000,0> translate<2.540000,-1.535000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.175000,-1.535000,14.287500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.492500,-1.535000,14.605000>}
box{<0,0,-0.203200><0.449013,0.035000,0.203200> rotate<0,-44.997030,0> translate<3.175000,-1.535000,14.287500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.492500,-1.535000,14.605000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.492500,-1.535000,16.697500>}
box{<0,0,-0.203200><2.092500,0.035000,0.203200> rotate<0,90.000000,0> translate<3.492500,-1.535000,16.697500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.540000,-1.535000,19.497500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.492500,-1.535000,19.497500>}
box{<0,0,-0.203200><0.952500,0.035000,0.203200> rotate<0,0.000000,0> translate<2.540000,-1.535000,19.497500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.492500,-1.535000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.492500,-1.535000,29.210000>}
box{<0,0,-0.203200><6.350000,0.035000,0.203200> rotate<0,90.000000,0> translate<3.492500,-1.535000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.270000,-1.535000,33.972500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<4.445000,-1.535000,37.147500>}
box{<0,0,-0.203200><4.490128,0.035000,0.203200> rotate<0,-44.997030,0> translate<1.270000,-1.535000,33.972500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<2.540000,-1.535000,29.210000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<5.080000,-1.535000,31.750000>}
box{<0,0,-0.203200><3.592102,0.035000,0.203200> rotate<0,-44.997030,0> translate<2.540000,-1.535000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.492500,-1.535000,29.210000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<5.397500,-1.535000,31.115000>}
box{<0,0,-0.203200><2.694077,0.035000,0.203200> rotate<0,-44.997030,0> translate<3.492500,-1.535000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.492500,-1.535000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.350000,-1.535000,20.002500>}
box{<0,0,-0.203200><4.041115,0.035000,0.203200> rotate<0,44.997030,0> translate<3.492500,-1.535000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.350000,-1.535000,19.497500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.350000,-1.535000,20.002500>}
box{<0,0,-0.203200><0.505000,0.035000,0.203200> rotate<0,90.000000,0> translate<6.350000,-1.535000,20.002500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.000000,-1.535000,8.890000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.667500,-1.535000,8.890000>}
box{<0,0,-0.203200><6.667500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.000000,-1.535000,8.890000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.000000,-1.535000,8.255000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.985000,-1.535000,8.255000>}
box{<0,0,-0.203200><6.985000,0.035000,0.203200> rotate<0,0.000000,0> translate<0.000000,-1.535000,8.255000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<3.175000,-1.535000,11.747500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.985000,-1.535000,11.747500>}
box{<0,0,-0.203200><3.810000,0.035000,0.203200> rotate<0,0.000000,0> translate<3.175000,-1.535000,11.747500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.985000,-1.535000,14.287500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.985000,-1.535000,16.697500>}
box{<0,0,-0.203200><2.410000,0.035000,0.203200> rotate<0,90.000000,0> translate<6.985000,-1.535000,16.697500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.350000,-1.535000,19.497500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.985000,-1.535000,19.497500>}
box{<0,0,-0.203200><0.635000,0.035000,0.203200> rotate<0,0.000000,0> translate<6.350000,-1.535000,19.497500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<0.000000,-1.535000,7.620000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.302500,-1.535000,7.620000>}
box{<0,0,-0.203200><7.302500,0.035000,0.203200> rotate<0,0.000000,0> translate<0.000000,-1.535000,7.620000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.620000,-1.535000,5.310000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.620000,-1.535000,6.667500>}
box{<0,0,-0.203200><1.357500,0.035000,0.203200> rotate<0,90.000000,0> translate<7.620000,-1.535000,6.667500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.985000,-1.535000,11.747500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.937500,-1.535000,11.747500>}
box{<0,0,-0.203200><0.952500,0.035000,0.203200> rotate<0,0.000000,0> translate<6.985000,-1.535000,11.747500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.620000,-1.535000,2.310000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.167500,-1.535000,1.675000>}
box{<0,0,-0.203200><0.838440,0.035000,0.203200> rotate<0,49.228684,0> translate<7.620000,-1.535000,2.310000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<8.167500,-1.535000,1.675000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.207500,-1.535000,1.587500>}
box{<0,0,-0.203200><1.043674,0.035000,0.203200> rotate<0,4.808915,0> translate<8.167500,-1.535000,1.675000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<1.905000,-1.535000,18.097500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.207500,-1.535000,18.097500>}
box{<0,0,-0.203200><7.302500,0.035000,0.203200> rotate<0,0.000000,0> translate<1.905000,-1.535000,18.097500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.207500,-1.535000,18.097500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.160000,-1.535000,19.050000>}
box{<0,0,-0.203200><1.347038,0.035000,0.203200> rotate<0,-44.997030,0> translate<9.207500,-1.535000,18.097500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.012500,-1.535000,27.325000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.160000,-1.535000,26.860000>}
box{<0,0,-0.203200><0.487833,0.035000,0.203200> rotate<0,72.395971,0> translate<10.012500,-1.535000,27.325000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.160000,-1.535000,19.050000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.160000,-1.535000,26.860000>}
box{<0,0,-0.203200><7.810000,0.035000,0.203200> rotate<0,90.000000,0> translate<10.160000,-1.535000,26.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.667500,-1.535000,8.890000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.477500,-1.535000,12.700000>}
box{<0,0,-0.203200><5.388154,0.035000,0.203200> rotate<0,-44.997030,0> translate<6.667500,-1.535000,8.890000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.665000,-1.535000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.665000,-1.535000,8.760000>}
box{<0,0,-0.203200><4.950000,0.035000,0.203200> rotate<0,90.000000,0> translate<10.665000,-1.535000,8.760000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<6.985000,-1.535000,8.255000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.795000,-1.535000,12.065000>}
box{<0,0,-0.203200><5.388154,0.035000,0.203200> rotate<0,-44.997030,0> translate<6.985000,-1.535000,8.255000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.620000,-1.535000,6.667500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.112500,-1.535000,10.160000>}
box{<0,0,-0.203200><4.939141,0.035000,0.203200> rotate<0,-44.997030,0> translate<7.620000,-1.535000,6.667500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.302500,-1.535000,7.620000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.112500,-1.535000,11.430000>}
box{<0,0,-0.203200><5.388154,0.035000,0.203200> rotate<0,-44.997030,0> translate<7.302500,-1.535000,7.620000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.012500,-1.535000,29.825000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.262500,-1.535000,28.575000>}
box{<0,0,-0.203200><1.767767,0.035000,0.203200> rotate<0,44.997030,0> translate<10.012500,-1.535000,29.825000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<10.665000,-1.535000,8.760000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,-1.535000,9.525000>}
box{<0,0,-0.203200><1.081873,0.035000,0.203200> rotate<0,-44.997030,0> translate<10.665000,-1.535000,8.760000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.935000,-1.535000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.012500,-1.535000,20.397500>}
box{<0,0,-0.203200><0.109602,0.035000,0.203200> rotate<0,-44.997030,0> translate<11.935000,-1.535000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.012500,-1.535000,20.397500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.012500,-1.535000,23.495000>}
box{<0,0,-0.203200><3.097500,0.035000,0.203200> rotate<0,90.000000,0> translate<12.012500,-1.535000,23.495000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.012500,-1.535000,23.495000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.012500,-1.535000,27.325000>}
box{<0,0,-0.203200><3.830000,0.035000,0.203200> rotate<0,90.000000,0> translate<12.012500,-1.535000,27.325000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.012500,-1.535000,29.825000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.032500,-1.535000,29.845000>}
box{<0,0,-0.203200><0.028284,0.035000,0.203200> rotate<0,-44.997030,0> translate<12.012500,-1.535000,29.825000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<7.937500,-1.535000,11.747500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.065000,-1.535000,15.875000>}
box{<0,0,-0.203200><5.837166,0.035000,0.203200> rotate<0,-44.997030,0> translate<7.937500,-1.535000,11.747500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.935000,-1.535000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.065000,-1.535000,20.190000>}
box{<0,0,-0.203200><0.183848,0.035000,0.203200> rotate<0,44.997030,0> translate<11.935000,-1.535000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.065000,-1.535000,15.875000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.065000,-1.535000,20.190000>}
box{<0,0,-0.203200><4.315000,0.035000,0.203200> rotate<0,90.000000,0> translate<12.065000,-1.535000,20.190000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.430000,-1.535000,9.525000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.335000,-1.535000,9.525000>}
box{<0,0,-0.203200><1.905000,0.035000,0.203200> rotate<0,0.000000,0> translate<11.430000,-1.535000,9.525000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.262500,-1.535000,28.575000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.335000,-1.535000,28.575000>}
box{<0,0,-0.203200><2.072500,0.035000,0.203200> rotate<0,0.000000,0> translate<11.262500,-1.535000,28.575000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.032500,-1.535000,29.845000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,-1.535000,29.845000>}
box{<0,0,-0.203200><1.937500,0.035000,0.203200> rotate<0,0.000000,0> translate<12.032500,-1.535000,29.845000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<5.397500,-1.535000,31.115000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,-1.535000,31.115000>}
box{<0,0,-0.203200><8.572500,0.035000,0.203200> rotate<0,0.000000,0> translate<5.397500,-1.535000,31.115000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<12.012500,-1.535000,23.495000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.287500,-1.535000,23.495000>}
box{<0,0,-0.203200><2.275000,0.035000,0.203200> rotate<0,0.000000,0> translate<12.012500,-1.535000,23.495000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.335000,-1.535000,9.525000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.605000,-1.535000,8.255000>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,44.997030,0> translate<13.335000,-1.535000,9.525000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.605000,-1.535000,27.305000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.605000,-1.535000,26.035000>}
box{<0,0,-0.203200><1.270000,0.035000,0.203200> rotate<0,-90.000000,0> translate<14.605000,-1.535000,26.035000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.335000,-1.535000,28.575000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.605000,-1.535000,27.305000>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,44.997030,0> translate<13.335000,-1.535000,28.575000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<5.080000,-1.535000,31.750000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.605000,-1.535000,31.750000>}
box{<0,0,-0.203200><9.525000,0.035000,0.203200> rotate<0,0.000000,0> translate<5.080000,-1.535000,31.750000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.287500,0.000000,23.495000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.922500,0.000000,22.860000>}
box{<0,0,-0.203200><0.898026,0.035000,0.203200> rotate<0,44.997030,0> translate<14.287500,0.000000,23.495000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.735000,-1.535000,20.320000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.370000,-1.535000,20.955000>}
box{<0,0,-0.203200><0.898026,0.035000,0.203200> rotate<0,-44.997030,0> translate<14.735000,-1.535000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.465000,-1.535000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.875000,-1.535000,3.810000>}
box{<0,0,-0.203200><2.410000,0.035000,0.203200> rotate<0,0.000000,0> translate<13.465000,-1.535000,3.810000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.875000,-1.535000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.875000,-1.535000,3.810000>}
box{<0,0,-0.203200><6.350000,0.035000,0.203200> rotate<0,-90.000000,0> translate<15.875000,-1.535000,3.810000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<11.112500,-1.535000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.875000,-1.535000,10.160000>}
box{<0,0,-0.203200><4.762500,0.035000,0.203200> rotate<0,0.000000,0> translate<11.112500,-1.535000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.875000,-1.535000,27.940000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.875000,-1.535000,26.035000>}
box{<0,0,-0.203200><1.905000,0.035000,0.203200> rotate<0,-90.000000,0> translate<15.875000,-1.535000,26.035000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,-1.535000,29.845000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.875000,-1.535000,27.940000>}
box{<0,0,-0.203200><2.694077,0.035000,0.203200> rotate<0,44.997030,0> translate<13.970000,-1.535000,29.845000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<13.970000,-1.535000,31.115000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.185000,-1.535000,28.900000>}
box{<0,0,-0.203200><3.132483,0.035000,0.203200> rotate<0,44.997030,0> translate<13.970000,-1.535000,31.115000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.605000,-1.535000,26.035000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.290000,-1.535000,24.350000>}
box{<0,0,-0.203200><2.382950,0.035000,0.203200> rotate<0,44.997030,0> translate<14.605000,-1.535000,26.035000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.510000,-1.535000,27.940000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.510000,-1.535000,26.670000>}
box{<0,0,-0.203200><1.270000,0.035000,0.203200> rotate<0,-90.000000,0> translate<16.510000,-1.535000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.605000,-1.535000,31.750000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.805000,-1.535000,29.550000>}
box{<0,0,-0.203200><3.111270,0.035000,0.203200> rotate<0,44.997030,0> translate<14.605000,-1.535000,31.750000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.510000,-1.535000,27.940000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.820000,-1.535000,28.250000>}
box{<0,0,-0.203200><0.438406,0.035000,0.203200> rotate<0,-44.997030,0> translate<16.510000,-1.535000,27.940000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.510000,-1.535000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.880000,-1.535000,26.300000>}
box{<0,0,-0.203200><0.523259,0.035000,0.203200> rotate<0,44.997030,0> translate<16.510000,-1.535000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.875000,-1.535000,26.035000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.910000,-1.535000,25.000000>}
box{<0,0,-0.203200><1.463711,0.035000,0.203200> rotate<0,44.997030,0> translate<15.875000,-1.535000,26.035000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.370000,-1.535000,20.955000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<17.145000,-1.535000,20.955000>}
box{<0,0,-0.203200><1.775000,0.035000,0.203200> rotate<0,0.000000,0> translate<15.370000,-1.535000,20.955000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<17.145000,-1.535000,15.875000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<17.145000,-1.535000,20.955000>}
box{<0,0,-0.203200><5.080000,0.035000,0.203200> rotate<0,90.000000,0> translate<17.145000,-1.535000,20.955000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<17.145000,-1.535000,8.255000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.415000,-1.535000,6.985000>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,44.997030,0> translate<17.145000,-1.535000,8.255000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.415000,-1.535000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.415000,-1.535000,6.985000>}
box{<0,0,-0.203200><3.175000,0.035000,0.203200> rotate<0,90.000000,0> translate<18.415000,-1.535000,6.985000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.290000,-1.535000,24.350000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,24.350000>}
box{<0,0,-0.203200><2.310000,0.035000,0.203200> rotate<0,0.000000,0> translate<16.290000,-1.535000,24.350000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.910000,-1.535000,25.000000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,25.000000>}
box{<0,0,-0.203200><1.690000,0.035000,0.203200> rotate<0,0.000000,0> translate<16.910000,-1.535000,25.000000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.880000,-1.535000,26.300000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,26.300000>}
box{<0,0,-0.203200><1.720000,0.035000,0.203200> rotate<0,0.000000,0> translate<16.880000,-1.535000,26.300000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.820000,-1.535000,28.250000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,28.250000>}
box{<0,0,-0.203200><1.780000,0.035000,0.203200> rotate<0,0.000000,0> translate<16.820000,-1.535000,28.250000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.185000,-1.535000,28.900000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,28.900000>}
box{<0,0,-0.203200><2.415000,0.035000,0.203200> rotate<0,0.000000,0> translate<16.185000,-1.535000,28.900000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<16.805000,-1.535000,29.550000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,29.550000>}
box{<0,0,-0.203200><1.795000,0.035000,0.203200> rotate<0,0.000000,0> translate<16.805000,-1.535000,29.550000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<4.445000,-1.535000,37.147500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.732500,-1.535000,37.147500>}
box{<0,0,-0.203200><14.287500,0.035000,0.203200> rotate<0,0.000000,0> translate<4.445000,-1.535000,37.147500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.685000,-1.535000,15.875000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.685000,-1.535000,19.455000>}
box{<0,0,-0.203200><3.580000,0.035000,0.203200> rotate<0,90.000000,0> translate<19.685000,-1.535000,19.455000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.685000,-1.535000,19.455000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.915000,-1.535000,19.685000>}
box{<0,0,-0.203200><0.325269,0.035000,0.203200> rotate<0,-44.997030,0> translate<19.685000,-1.535000,19.455000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,25.650000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.070000,-1.535000,25.650000>}
box{<0,0,-0.203200><1.470000,0.035000,0.203200> rotate<0,0.000000,0> translate<18.600000,-1.535000,25.650000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,28.250000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.312500,-1.535000,28.250000>}
box{<0,0,-0.203200><1.712500,0.035000,0.203200> rotate<0,0.000000,0> translate<18.600000,-1.535000,28.250000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,8.255000>}
box{<0,0,-0.203200><4.445000,0.035000,0.203200> rotate<0,90.000000,0> translate<20.955000,-1.535000,8.255000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.685000,-1.535000,22.455000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,22.455000>}
box{<0,0,-0.203200><1.270000,0.035000,0.203200> rotate<0,0.000000,0> translate<19.685000,-1.535000,22.455000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.070000,-1.535000,25.650000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,24.765000>}
box{<0,0,-0.203200><1.251579,0.035000,0.203200> rotate<0,44.997030,0> translate<20.070000,-1.535000,25.650000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,22.455000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,24.765000>}
box{<0,0,-0.203200><2.310000,0.035000,0.203200> rotate<0,90.000000,0> translate<20.955000,-1.535000,24.765000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.312500,-1.535000,28.250000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,28.892500>}
box{<0,0,-0.203200><0.908632,0.035000,0.203200> rotate<0,-44.997030,0> translate<20.312500,-1.535000,28.250000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,30.850000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,28.892500>}
box{<0,0,-0.203200><1.957500,0.035000,0.203200> rotate<0,-90.000000,0> translate<20.955000,-1.535000,28.892500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,30.850000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,30.850000>}
box{<0,0,-0.203200><2.355000,0.035000,0.203200> rotate<0,0.000000,0> translate<18.600000,-1.535000,30.850000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,31.500000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,30.850000>}
box{<0,0,-0.203200><0.650000,0.035000,0.203200> rotate<0,-90.000000,0> translate<20.955000,-1.535000,30.850000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,31.500000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,31.500000>}
box{<0,0,-0.203200><2.355000,0.035000,0.203200> rotate<0,0.000000,0> translate<18.600000,-1.535000,31.500000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,34.925000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,31.500000>}
box{<0,0,-0.203200><3.425000,0.035000,0.203200> rotate<0,-90.000000,0> translate<20.955000,-1.535000,31.500000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.732500,-1.535000,37.147500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,34.925000>}
box{<0,0,-0.203200><3.143090,0.035000,0.203200> rotate<0,44.997030,0> translate<18.732500,-1.535000,37.147500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<18.600000,-1.535000,27.600000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.250000,-1.535000,27.600000>}
box{<0,0,-0.203200><2.650000,0.035000,0.203200> rotate<0,0.000000,0> translate<18.600000,-1.535000,27.600000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.685000,-1.535000,15.875000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,-1.535000,13.970000>}
box{<0,0,-0.203200><2.694077,0.035000,0.203200> rotate<0,44.997030,0> translate<19.685000,-1.535000,15.875000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<19.915000,-1.535000,19.685000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,-1.535000,19.685000>}
box{<0,0,-0.203200><1.675000,0.035000,0.203200> rotate<0,0.000000,0> translate<19.915000,-1.535000,19.685000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<17.145000,-1.535000,20.955000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,-1.535000,20.955000>}
box{<0,0,-0.203200><4.445000,0.035000,0.203200> rotate<0,0.000000,0> translate<17.145000,-1.535000,20.955000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.250000,-1.535000,27.600000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.907500,-1.535000,28.257500>}
box{<0,0,-0.203200><0.929845,0.035000,0.203200> rotate<0,-44.997030,0> translate<21.250000,-1.535000,27.600000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.907500,-1.535000,29.845000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.907500,-1.535000,28.257500>}
box{<0,0,-0.203200><1.587500,0.035000,0.203200> rotate<0,-90.000000,0> translate<21.907500,-1.535000,28.257500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,8.255000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.225000,-1.535000,9.525000>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,-44.997030,0> translate<20.955000,-1.535000,8.255000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<9.207500,-1.535000,1.587500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.542500,-1.535000,1.587500>}
box{<0,0,-0.203200><13.335000,0.035000,0.203200> rotate<0,0.000000,0> translate<9.207500,-1.535000,1.587500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,-1.535000,20.955000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.860000,-1.535000,22.225000>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,-44.997030,0> translate<21.590000,-1.535000,20.955000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.860000,-1.535000,22.225000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.860000,-1.535000,29.210000>}
box{<0,0,-0.203200><6.985000,0.035000,0.203200> rotate<0,90.000000,0> translate<22.860000,-1.535000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.907500,-1.535000,29.845000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.912500,-1.535000,30.850000>}
box{<0,0,-0.203200><1.421285,0.035000,0.203200> rotate<0,-44.997030,0> translate<21.907500,-1.535000,29.845000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.542500,-1.535000,1.587500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.495000,-1.535000,2.540000>}
box{<0,0,-0.203200><1.347038,0.035000,0.203200> rotate<0,-44.997030,0> translate<22.542500,-1.535000,1.587500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.495000,-1.535000,2.540000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.495000,-1.535000,3.810000>}
box{<0,0,-0.203200><1.270000,0.035000,0.203200> rotate<0,90.000000,0> translate<23.495000,-1.535000,3.810000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.495000,-1.535000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.495000,-1.535000,8.255000>}
box{<0,0,-0.203200><4.445000,0.035000,0.203200> rotate<0,90.000000,0> translate<23.495000,-1.535000,8.255000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,-1.535000,19.685000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.812500,-1.535000,21.907500>}
box{<0,0,-0.203200><3.143090,0.035000,0.203200> rotate<0,-44.997030,0> translate<21.590000,-1.535000,19.685000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.812500,-1.535000,21.907500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.812500,-1.535000,28.257500>}
box{<0,0,-0.203200><6.350000,0.035000,0.203200> rotate<0,90.000000,0> translate<23.812500,-1.535000,28.257500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.860000,-1.535000,29.210000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.850000,-1.535000,30.200000>}
box{<0,0,-0.203200><1.400071,0.035000,0.203200> rotate<0,-44.997030,0> translate<22.860000,-1.535000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.812500,-1.535000,28.257500>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.455000,-1.535000,28.900000>}
box{<0,0,-0.203200><0.908632,0.035000,0.203200> rotate<0,-44.997030,0> translate<23.812500,-1.535000,28.257500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.225000,-1.535000,9.525000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.765000,-1.535000,9.525000>}
box{<0,0,-0.203200><2.540000,0.035000,0.203200> rotate<0,0.000000,0> translate<22.225000,-1.535000,9.525000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.455000,-1.535000,28.900000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.850000,-1.535000,28.900000>}
box{<0,0,-0.203200><1.395000,0.035000,0.203200> rotate<0,0.000000,0> translate<24.455000,-1.535000,28.900000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<23.850000,-1.535000,30.200000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.850000,-1.535000,30.200000>}
box{<0,0,-0.203200><2.000000,0.035000,0.203200> rotate<0,0.000000,0> translate<23.850000,-1.535000,30.200000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<22.912500,-1.535000,30.850000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.850000,-1.535000,30.850000>}
box{<0,0,-0.203200><2.937500,0.035000,0.203200> rotate<0,0.000000,0> translate<22.912500,-1.535000,30.850000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.905000,-1.535000,22.095000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.905000,-1.535000,20.320000>}
box{<0,0,-0.203200><1.775000,0.035000,0.203200> rotate<0,-90.000000,0> translate<25.905000,-1.535000,20.320000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.035000,-1.535000,8.255000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.035000,-1.535000,4.315000>}
box{<0,0,-0.203200><3.940000,0.035000,0.203200> rotate<0,-90.000000,0> translate<26.035000,-1.535000,4.315000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<24.765000,-1.535000,9.525000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.035000,-1.535000,8.255000>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,44.997030,0> translate<24.765000,-1.535000,9.525000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.035000,-1.535000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.035000,-1.535000,15.875000>}
box{<0,0,-0.203200><0.635000,0.035000,0.203200> rotate<0,90.000000,0> translate<26.035000,-1.535000,15.875000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.035000,-1.535000,4.315000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.540000,-1.535000,3.810000>}
box{<0,0,-0.203200><0.714178,0.035000,0.203200> rotate<0,44.997030,0> translate<26.035000,-1.535000,4.315000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.035000,-1.535000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.670000,-1.535000,14.605000>}
box{<0,0,-0.203200><0.898026,0.035000,0.203200> rotate<0,44.997030,0> translate<26.035000,-1.535000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.905000,-1.535000,22.095000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.305000,-1.535000,23.495000>}
box{<0,0,-0.203200><1.979899,0.035000,0.203200> rotate<0,-44.997030,0> translate<25.905000,-1.535000,22.095000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.850000,-1.535000,28.900000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.480000,-1.535000,28.900000>}
box{<0,0,-0.203200><2.630000,0.035000,0.203200> rotate<0,0.000000,0> translate<25.850000,-1.535000,28.900000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.575000,-1.535000,15.875000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.575000,-1.535000,19.555000>}
box{<0,0,-0.203200><3.680000,0.035000,0.203200> rotate<0,90.000000,0> translate<28.575000,-1.535000,19.555000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<14.922500,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.575000,0.000000,22.860000>}
box{<0,0,-0.203200><13.652500,0.035000,0.203200> rotate<0,0.000000,0> translate<14.922500,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.575000,-1.535000,19.555000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.705000,-1.535000,20.320000>}
box{<0,0,-0.203200><0.775967,0.035000,0.203200> rotate<0,-80.350291,0> translate<28.575000,-1.535000,19.555000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<15.875000,-1.535000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,10.160000>}
box{<0,0,-0.203200><13.335000,0.035000,0.203200> rotate<0,0.000000,0> translate<15.875000,-1.535000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<26.670000,-1.535000,14.605000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,14.605000>}
box{<0,0,-0.203200><2.540000,0.035000,0.203200> rotate<0,0.000000,0> translate<26.670000,-1.535000,14.605000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<27.305000,-1.535000,23.495000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,23.495000>}
box{<0,0,-0.203200><1.905000,0.035000,0.203200> rotate<0,0.000000,0> translate<27.305000,-1.535000,23.495000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.575000,0.000000,22.860000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,0.000000,23.495000>}
box{<0,0,-0.203200><0.898026,0.035000,0.203200> rotate<0,-44.997030,0> translate<28.575000,0.000000,22.860000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,23.495000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,25.805000>}
box{<0,0,-0.203200><2.310000,0.035000,0.203200> rotate<0,90.000000,0> translate<29.210000,-1.535000,25.805000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<28.480000,-1.535000,28.900000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,28.805000>}
box{<0,0,-0.203200><0.736156,0.035000,0.203200> rotate<0,7.414141,0> translate<28.480000,-1.535000,28.900000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<20.955000,-1.535000,34.925000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,34.925000>}
box{<0,0,-0.203200><8.255000,0.035000,0.203200> rotate<0,0.000000,0> translate<20.955000,-1.535000,34.925000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,14.605000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.845000,-1.535000,15.240000>}
box{<0,0,-0.203200><0.898026,0.035000,0.203200> rotate<0,-44.997030,0> translate<29.210000,-1.535000,14.605000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.845000,-1.535000,15.240000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.845000,-1.535000,17.780000>}
box{<0,0,-0.203200><2.540000,0.035000,0.203200> rotate<0,90.000000,0> translate<29.845000,-1.535000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.850000,-1.535000,32.800000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.065000,-1.535000,32.800000>}
box{<0,0,-0.203200><4.215000,0.035000,0.203200> rotate<0,0.000000,0> translate<25.850000,-1.535000,32.800000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,25.805000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.075000,-1.535000,26.035000>}
box{<0,0,-0.203200><0.895056,0.035000,0.203200> rotate<0,-14.889200,0> translate<29.210000,-1.535000,25.805000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<25.850000,-1.535000,30.850000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.427500,-1.535000,30.850000>}
box{<0,0,-0.203200><4.577500,0.035000,0.203200> rotate<0,0.000000,0> translate<25.850000,-1.535000,30.850000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.340000,-1.535000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.480000,-1.535000,3.810000>}
box{<0,0,-0.203200><1.140000,0.035000,0.203200> rotate<0,0.000000,0> translate<29.340000,-1.535000,3.810000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.075000,-1.535000,26.035000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.480000,-1.535000,26.035000>}
box{<0,0,-0.203200><0.405000,0.035000,0.203200> rotate<0,0.000000,0> translate<30.075000,-1.535000,26.035000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.480000,-1.535000,3.810000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,4.445000>}
box{<0,0,-0.203200><0.898026,0.035000,0.203200> rotate<0,-44.997030,0> translate<30.480000,-1.535000,3.810000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,8.255000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,4.445000>}
box{<0,0,-0.203200><3.810000,0.035000,0.203200> rotate<0,-90.000000,0> translate<31.115000,-1.535000,4.445000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,10.160000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,8.255000>}
box{<0,0,-0.203200><2.694077,0.035000,0.203200> rotate<0,44.997030,0> translate<29.210000,-1.535000,10.160000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<21.590000,-1.535000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,13.970000>}
box{<0,0,-0.203200><9.525000,0.035000,0.203200> rotate<0,0.000000,0> translate<21.590000,-1.535000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.480000,-1.535000,26.035000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,26.670000>}
box{<0,0,-0.203200><0.898026,0.035000,0.203200> rotate<0,-44.997030,0> translate<30.480000,-1.535000,26.035000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.427500,-1.535000,30.850000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,30.162500>}
box{<0,0,-0.203200><0.972272,0.035000,0.203200> rotate<0,44.997030,0> translate<30.427500,-1.535000,30.850000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,30.162500>}
box{<0,0,-0.203200><3.492500,0.035000,0.203200> rotate<0,90.000000,0> translate<31.115000,-1.535000,30.162500> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.845000,-1.535000,17.780000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.750000,-1.535000,19.685000>}
box{<0,0,-0.203200><2.694077,0.035000,0.203200> rotate<0,-44.997030,0> translate<29.845000,-1.535000,17.780000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<30.065000,-1.535000,32.800000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.750000,-1.535000,31.115000>}
box{<0,0,-0.203200><2.382950,0.035000,0.203200> rotate<0,44.997030,0> translate<30.065000,-1.535000,32.800000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.750000,-1.535000,19.685000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.750000,-1.535000,31.115000>}
box{<0,0,-0.203200><11.430000,0.035000,0.203200> rotate<0,90.000000,0> translate<31.750000,-1.535000,31.115000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<31.115000,-1.535000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.385000,-1.535000,15.240000>}
box{<0,0,-0.203200><1.796051,0.035000,0.203200> rotate<0,-44.997030,0> translate<31.115000,-1.535000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.385000,-1.535000,31.750000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.385000,-1.535000,15.240000>}
box{<0,0,-0.203200><16.510000,0.035000,0.203200> rotate<0,-90.000000,0> translate<32.385000,-1.535000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<29.210000,-1.535000,34.925000>}
cylinder{<0,0,0><0,0.035000,0>0.203200 translate<32.385000,-1.535000,31.750000>}
box{<0,0,-0.203200><4.490128,0.035000,0.203200> rotate<0,44.997030,0> translate<29.210000,-1.535000,34.925000> }
//Text
//Rect
union{
texture{col_pds}
}
texture{col_wrs}
}
#end
#if(pcb_polygons=on)
union{
//Polygone
texture{col_pol}
}
#end
union{
cylinder{<23.495000,0.038000,3.810000><23.495000,-1.538000,3.810000>0.508000}
cylinder{<20.955000,0.038000,3.810000><20.955000,-1.538000,3.810000>0.508000}
cylinder{<18.415000,0.038000,3.810000><18.415000,-1.538000,3.810000>0.508000}
cylinder{<15.875000,0.038000,3.810000><15.875000,-1.538000,3.810000>0.508000}
cylinder{<6.985000,0.038000,11.747500><6.985000,-1.538000,11.747500>0.406400}
cylinder{<6.985000,0.038000,14.287500><6.985000,-1.538000,14.287500>0.406400}
cylinder{<3.175000,0.038000,11.747500><3.175000,-1.538000,11.747500>0.406400}
cylinder{<3.175000,0.038000,14.287500><3.175000,-1.538000,14.287500>0.406400}
cylinder{<31.115000,0.038000,15.875000><31.115000,-1.538000,15.875000>0.406400}
cylinder{<28.575000,0.038000,15.875000><28.575000,-1.538000,15.875000>0.406400}
cylinder{<26.035000,0.038000,15.875000><26.035000,-1.538000,15.875000>0.406400}
cylinder{<23.495000,0.038000,15.875000><23.495000,-1.538000,15.875000>0.406400}
cylinder{<23.495000,0.038000,8.255000><23.495000,-1.538000,8.255000>0.406400}
cylinder{<26.035000,0.038000,8.255000><26.035000,-1.538000,8.255000>0.406400}
cylinder{<28.575000,0.038000,8.255000><28.575000,-1.538000,8.255000>0.406400}
cylinder{<31.115000,0.038000,8.255000><31.115000,-1.538000,8.255000>0.406400}
cylinder{<12.065000,0.038000,8.255000><12.065000,-1.538000,8.255000>0.406400}
cylinder{<14.605000,0.038000,8.255000><14.605000,-1.538000,8.255000>0.406400}
cylinder{<17.145000,0.038000,8.255000><17.145000,-1.538000,8.255000>0.406400}
cylinder{<19.685000,0.038000,8.255000><19.685000,-1.538000,8.255000>0.406400}
cylinder{<19.685000,0.038000,15.875000><19.685000,-1.538000,15.875000>0.406400}
cylinder{<17.145000,0.038000,15.875000><17.145000,-1.538000,15.875000>0.406400}
cylinder{<14.605000,0.038000,15.875000><14.605000,-1.538000,15.875000>0.406400}
cylinder{<12.065000,0.038000,15.875000><12.065000,-1.538000,15.875000>0.406400}
cylinder{<12.012500,0.038000,27.325000><12.012500,-1.538000,27.325000>0.475000}
cylinder{<12.012500,0.038000,29.825000><12.012500,-1.538000,29.825000>0.475000}
cylinder{<10.012500,0.038000,29.825000><10.012500,-1.538000,29.825000>0.475000}
cylinder{<10.012500,0.038000,27.325000><10.012500,-1.538000,27.325000>0.475000}
//Bohrungen(schnell)/Durchkontaktierungen
cylinder{<14.287500,0.038000,23.495000><14.287500,-1.538000,23.495000>0.300000 }
cylinder{<29.210000,0.038000,23.495000><29.210000,-1.538000,23.495000>0.300000 }
//Bohrungen(schnell)/Platine
texture{col_hls}
}
#if(pcb_silkscreen=on)
//Bestckungsdruck
union{
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.270100,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<14.643100,0.000000,1.931200>}
box{<0,0,-0.038100><0.627000,0.036000,0.038100> rotate<0,0.000000,0> translate<14.643100,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<14.643100,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<14.643100,0.000000,1.460900>}
box{<0,0,-0.038100><0.470300,0.036000,0.038100> rotate<0,-90.000000,0> translate<14.643100,0.000000,1.460900> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<14.643100,0.000000,1.460900>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<14.956600,0.000000,1.617600>}
box{<0,0,-0.038100><0.350481,0.036000,0.038100> rotate<0,-26.555988,0> translate<14.643100,0.000000,1.460900> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<14.956600,0.000000,1.617600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.113400,0.000000,1.617600>}
box{<0,0,-0.038100><0.156800,0.036000,0.038100> rotate<0,0.000000,0> translate<14.956600,0.000000,1.617600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.113400,0.000000,1.617600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.270100,0.000000,1.460900>}
box{<0,0,-0.038100><0.221607,0.036000,0.038100> rotate<0,44.997030,0> translate<15.113400,0.000000,1.617600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.270100,0.000000,1.460900>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.270100,0.000000,1.147300>}
box{<0,0,-0.038100><0.313600,0.036000,0.038100> rotate<0,-90.000000,0> translate<15.270100,0.000000,1.147300> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.270100,0.000000,1.147300>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.113400,0.000000,0.990600>}
box{<0,0,-0.038100><0.221607,0.036000,0.038100> rotate<0,-44.997030,0> translate<15.113400,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.113400,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<14.799800,0.000000,0.990600>}
box{<0,0,-0.038100><0.313600,0.036000,0.038100> rotate<0,0.000000,0> translate<14.799800,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<14.799800,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<14.643100,0.000000,1.147300>}
box{<0,0,-0.038100><0.221607,0.036000,0.038100> rotate<0,44.997030,0> translate<14.643100,0.000000,1.147300> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.578600,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.578600,0.000000,1.304100>}
box{<0,0,-0.038100><0.627100,0.036000,0.038100> rotate<0,-90.000000,0> translate<15.578600,0.000000,1.304100> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.578600,0.000000,1.304100>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.892100,0.000000,0.990600>}
box{<0,0,-0.038100><0.443356,0.036000,0.038100> rotate<0,44.997030,0> translate<15.578600,0.000000,1.304100> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<15.892100,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<16.205600,0.000000,1.304100>}
box{<0,0,-0.038100><0.443356,0.036000,0.038100> rotate<0,-44.997030,0> translate<15.892100,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<16.205600,0.000000,1.304100>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<16.205600,0.000000,1.931200>}
box{<0,0,-0.038100><0.627100,0.036000,0.038100> rotate<0,90.000000,0> translate<16.205600,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.183100,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.183100,0.000000,1.931200>}
box{<0,0,-0.038100><0.940600,0.036000,0.038100> rotate<0,90.000000,0> translate<17.183100,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.183100,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.653400,0.000000,1.931200>}
box{<0,0,-0.038100><0.470300,0.036000,0.038100> rotate<0,0.000000,0> translate<17.183100,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.653400,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.810100,0.000000,1.774400>}
box{<0,0,-0.038100><0.221678,0.036000,0.038100> rotate<0,45.015305,0> translate<17.653400,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.810100,0.000000,1.774400>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.810100,0.000000,1.460900>}
box{<0,0,-0.038100><0.313500,0.036000,0.038100> rotate<0,-90.000000,0> translate<17.810100,0.000000,1.460900> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.810100,0.000000,1.460900>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.653400,0.000000,1.304100>}
box{<0,0,-0.038100><0.221678,0.036000,0.038100> rotate<0,-45.015305,0> translate<17.653400,0.000000,1.304100> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.653400,0.000000,1.304100>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.183100,0.000000,1.304100>}
box{<0,0,-0.038100><0.470300,0.036000,0.038100> rotate<0,0.000000,0> translate<17.183100,0.000000,1.304100> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.496600,0.000000,1.304100>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<17.810100,0.000000,0.990600>}
box{<0,0,-0.038100><0.443356,0.036000,0.038100> rotate<0,44.997030,0> translate<17.496600,0.000000,1.304100> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<18.118600,0.000000,1.617600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<18.745600,0.000000,0.990600>}
box{<0,0,-0.038100><0.886712,0.036000,0.038100> rotate<0,44.997030,0> translate<18.118600,0.000000,1.617600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<18.118600,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<18.745600,0.000000,1.617600>}
box{<0,0,-0.038100><0.886712,0.036000,0.038100> rotate<0,-44.997030,0> translate<18.118600,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<20.036600,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<20.036600,0.000000,1.931200>}
box{<0,0,-0.038100><0.940600,0.036000,0.038100> rotate<0,90.000000,0> translate<20.036600,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<19.723100,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<20.350100,0.000000,1.931200>}
box{<0,0,-0.038100><0.627000,0.036000,0.038100> rotate<0,0.000000,0> translate<19.723100,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<20.658600,0.000000,1.617600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<21.285600,0.000000,0.990600>}
box{<0,0,-0.038100><0.886712,0.036000,0.038100> rotate<0,44.997030,0> translate<20.658600,0.000000,1.617600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<20.658600,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<21.285600,0.000000,1.617600>}
box{<0,0,-0.038100><0.886712,0.036000,0.038100> rotate<0,-44.997030,0> translate<20.658600,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.890100,0.000000,1.774400>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.733400,0.000000,1.931200>}
box{<0,0,-0.038100><0.221678,0.036000,0.038100> rotate<0,45.015305,0> translate<22.733400,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.733400,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.419800,0.000000,1.931200>}
box{<0,0,-0.038100><0.313600,0.036000,0.038100> rotate<0,0.000000,0> translate<22.419800,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.419800,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.263100,0.000000,1.774400>}
box{<0,0,-0.038100><0.221678,0.036000,0.038100> rotate<0,-45.015305,0> translate<22.263100,0.000000,1.774400> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.263100,0.000000,1.774400>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.263100,0.000000,1.147300>}
box{<0,0,-0.038100><0.627100,0.036000,0.038100> rotate<0,-90.000000,0> translate<22.263100,0.000000,1.147300> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.263100,0.000000,1.147300>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.419800,0.000000,0.990600>}
box{<0,0,-0.038100><0.221607,0.036000,0.038100> rotate<0,44.997030,0> translate<22.263100,0.000000,1.147300> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.419800,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.733400,0.000000,0.990600>}
box{<0,0,-0.038100><0.313600,0.036000,0.038100> rotate<0,0.000000,0> translate<22.419800,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.733400,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.890100,0.000000,1.147300>}
box{<0,0,-0.038100><0.221607,0.036000,0.038100> rotate<0,-44.997030,0> translate<22.733400,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.890100,0.000000,1.147300>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.890100,0.000000,1.460900>}
box{<0,0,-0.038100><0.313600,0.036000,0.038100> rotate<0,90.000000,0> translate<22.890100,0.000000,1.460900> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.890100,0.000000,1.460900>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<22.576600,0.000000,1.460900>}
box{<0,0,-0.038100><0.313500,0.036000,0.038100> rotate<0,0.000000,0> translate<22.576600,0.000000,1.460900> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<23.198600,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<23.198600,0.000000,1.931200>}
box{<0,0,-0.038100><0.940600,0.036000,0.038100> rotate<0,90.000000,0> translate<23.198600,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<23.198600,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<23.825600,0.000000,0.990600>}
box{<0,0,-0.038100><1.130424,0.036000,0.038100> rotate<0,56.309028,0> translate<23.198600,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<23.825600,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<23.825600,0.000000,1.931200>}
box{<0,0,-0.038100><0.940600,0.036000,0.038100> rotate<0,90.000000,0> translate<23.825600,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.134100,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.134100,0.000000,0.990600>}
box{<0,0,-0.038100><0.940600,0.036000,0.038100> rotate<0,-90.000000,0> translate<24.134100,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.134100,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.604400,0.000000,0.990600>}
box{<0,0,-0.038100><0.470300,0.036000,0.038100> rotate<0,0.000000,0> translate<24.134100,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.604400,0.000000,0.990600>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.761100,0.000000,1.147300>}
box{<0,0,-0.038100><0.221607,0.036000,0.038100> rotate<0,-44.997030,0> translate<24.604400,0.000000,0.990600> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.761100,0.000000,1.147300>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.761100,0.000000,1.774400>}
box{<0,0,-0.038100><0.627100,0.036000,0.038100> rotate<0,90.000000,0> translate<24.761100,0.000000,1.774400> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.761100,0.000000,1.774400>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.604400,0.000000,1.931200>}
box{<0,0,-0.038100><0.221678,0.036000,0.038100> rotate<0,45.015305,0> translate<24.604400,0.000000,1.931200> }
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.604400,0.000000,1.931200>}
cylinder{<0,0,0><0,0.036000,0>0.038100 translate<24.134100,0.000000,1.931200>}
box{<0,0,-0.038100><0.470300,0.036000,0.038100> rotate<0,0.000000,0> translate<24.134100,0.000000,1.931200> }
//C1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<30.385000,-1.536000,25.780000>}
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<30.385000,-1.536000,28.830000>}
box{<0,0,-0.050800><3.050000,0.036000,0.050800> rotate<0,90.000000,0> translate<30.385000,-1.536000,28.830000> }
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<28.035000,-1.536000,28.830000>}
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<28.035000,-1.536000,25.780000>}
box{<0,0,-0.050800><3.050000,0.036000,0.050800> rotate<0,-90.000000,0> translate<28.035000,-1.536000,25.780000> }
box{<-0.250000,0,-1.250000><0.250000,0.036000,1.250000> rotate<0,-90.000000,0> translate<29.210000,-1.536000,25.955000>}
box{<-0.250000,0,-1.250000><0.250000,0.036000,1.250000> rotate<0,-90.000000,0> translate<29.210000,-1.536000,28.655000>}
//C2 silk screen
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<20.860000,-1.536000,19.430000>}
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<20.860000,-1.536000,22.480000>}
box{<0,0,-0.050800><3.050000,0.036000,0.050800> rotate<0,90.000000,0> translate<20.860000,-1.536000,22.480000> }
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<18.510000,-1.536000,22.480000>}
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<18.510000,-1.536000,19.430000>}
box{<0,0,-0.050800><3.050000,0.036000,0.050800> rotate<0,-90.000000,0> translate<18.510000,-1.536000,19.430000> }
box{<-0.250000,0,-1.250000><0.250000,0.036000,1.250000> rotate<0,-90.000000,0> translate<19.685000,-1.536000,19.605000>}
box{<-0.250000,0,-1.250000><0.250000,0.036000,1.250000> rotate<0,-90.000000,0> translate<19.685000,-1.536000,22.305000>}
//C3 silk screen
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<8.795000,-1.536000,2.285000>}
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<8.795000,-1.536000,5.335000>}
box{<0,0,-0.050800><3.050000,0.036000,0.050800> rotate<0,90.000000,0> translate<8.795000,-1.536000,5.335000> }
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<6.445000,-1.536000,5.335000>}
cylinder{<0,0,0><0,0.036000,0>0.050800 translate<6.445000,-1.536000,2.285000>}
box{<0,0,-0.050800><3.050000,0.036000,0.050800> rotate<0,-90.000000,0> translate<6.445000,-1.536000,2.285000> }
box{<-0.250000,0,-1.250000><0.250000,0.036000,1.250000> rotate<0,-90.000000,0> translate<7.620000,-1.536000,2.460000>}
box{<-0.250000,0,-1.250000><0.250000,0.036000,1.250000> rotate<0,-90.000000,0> translate<7.620000,-1.536000,5.160000>}
//IC1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<24.825000,-1.536000,33.675000>}
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<24.825000,-1.536000,23.475000>}
box{<0,0,-0.101600><10.200000,0.036000,0.101600> rotate<0,-90.000000,0> translate<24.825000,-1.536000,23.475000> }
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<24.825000,-1.536000,23.475000>}
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<19.625000,-1.536000,23.475000>}
box{<0,0,-0.101600><5.200000,0.036000,0.101600> rotate<0,0.000000,0> translate<19.625000,-1.536000,23.475000> }
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<19.625000,-1.536000,23.475000>}
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<19.625000,-1.536000,33.675000>}
box{<0,0,-0.101600><10.200000,0.036000,0.101600> rotate<0,90.000000,0> translate<19.625000,-1.536000,33.675000> }
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<19.625000,-1.536000,33.675000>}
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<24.825000,-1.536000,33.675000>}
box{<0,0,-0.101600><5.200000,0.036000,0.101600> rotate<0,0.000000,0> translate<19.625000,-1.536000,33.675000> }
difference{
cylinder{<23.850000,0,32.775000><23.850000,0.036000,32.775000>0.442200 translate<0,-1.536000,0>}
cylinder{<23.850000,-0.1,32.775000><23.850000,0.135000,32.775000>0.442200 translate<0,-1.536000,0>}}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,32.800000>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,32.150100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,31.500100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,30.850100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,30.200100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,29.550100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,28.900100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,28.249900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,27.599900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,26.949900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,26.299900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,25.649900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,24.999900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<25.514300,-1.536000,24.350000>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,24.350000>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,24.999900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,25.649900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,26.299900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,26.949900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,27.599900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,28.249900>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,28.900100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,29.550100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,30.200100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,30.850100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,31.500100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,32.150100>}
box{<-0.177800,0,-0.647700><0.177800,0.036000,0.647700> rotate<0,-270.000000,0> translate<18.935700,-1.536000,32.800000>}
//JP1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.685000,0.000000,3.175000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.050000,0.000000,2.540000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<19.050000,0.000000,2.540000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.050000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.780000,0.000000,2.540000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<17.780000,0.000000,2.540000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.780000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.145000,0.000000,3.175000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<17.145000,0.000000,3.175000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.145000,0.000000,3.175000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.145000,0.000000,4.445000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<17.145000,0.000000,4.445000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.145000,0.000000,4.445000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.780000,0.000000,5.080000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<17.145000,0.000000,4.445000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.780000,0.000000,5.080000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.050000,0.000000,5.080000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<17.780000,0.000000,5.080000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.050000,0.000000,5.080000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.685000,0.000000,4.445000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<19.050000,0.000000,5.080000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.130000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.860000,0.000000,2.540000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<22.860000,0.000000,2.540000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.860000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,3.175000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<22.225000,0.000000,3.175000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,3.175000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,4.445000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<22.225000,0.000000,4.445000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,4.445000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.860000,0.000000,5.080000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<22.225000,0.000000,4.445000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,3.175000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.590000,0.000000,2.540000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<21.590000,0.000000,2.540000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.590000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.320000,0.000000,2.540000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<20.320000,0.000000,2.540000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.320000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.685000,0.000000,3.175000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<19.685000,0.000000,3.175000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.685000,0.000000,3.175000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.685000,0.000000,4.445000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<19.685000,0.000000,4.445000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.685000,0.000000,4.445000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.320000,0.000000,5.080000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<19.685000,0.000000,4.445000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.320000,0.000000,5.080000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.590000,0.000000,5.080000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<20.320000,0.000000,5.080000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<21.590000,0.000000,5.080000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,4.445000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<21.590000,0.000000,5.080000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.765000,0.000000,3.175000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.765000,0.000000,4.445000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<24.765000,0.000000,4.445000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.130000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.765000,0.000000,3.175000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<24.130000,0.000000,2.540000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.765000,0.000000,4.445000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.130000,0.000000,5.080000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<24.130000,0.000000,5.080000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.860000,0.000000,5.080000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.130000,0.000000,5.080000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<22.860000,0.000000,5.080000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.510000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<15.240000,0.000000,2.540000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<15.240000,0.000000,2.540000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<15.240000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.605000,0.000000,3.175000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<14.605000,0.000000,3.175000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.605000,0.000000,3.175000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.605000,0.000000,4.445000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<14.605000,0.000000,4.445000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.605000,0.000000,4.445000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<15.240000,0.000000,5.080000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<14.605000,0.000000,4.445000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.510000,0.000000,2.540000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.145000,0.000000,3.175000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,-44.997030,0> translate<16.510000,0.000000,2.540000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.145000,0.000000,4.445000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.510000,0.000000,5.080000>}
box{<0,0,-0.076200><0.898026,0.036000,0.076200> rotate<0,44.997030,0> translate<16.510000,0.000000,5.080000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<15.240000,0.000000,5.080000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<16.510000,0.000000,5.080000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,0.000000,0> translate<15.240000,0.000000,5.080000> }
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-180.000000,0> translate<18.415000,0.000000,3.810000>}
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-180.000000,0> translate<20.955000,0.000000,3.810000>}
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-180.000000,0> translate<23.495000,0.000000,3.810000>}
box{<-0.254000,0,-0.254000><0.254000,0.036000,0.254000> rotate<0,-180.000000,0> translate<15.875000,0.000000,3.810000>}
//LED1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,15.989300>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<6.731000,0.000000,15.989300>}
box{<0,0,-0.076200><1.600200,0.036000,0.076200> rotate<0,0.000000,0> translate<5.130800,0.000000,15.989300> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<6.731000,0.000000,15.989300>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<7.239000,0.000000,15.989300>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<6.731000,0.000000,15.989300> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<7.239000,0.000000,15.989300>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,15.989300>}
box{<0,0,-0.076200><1.600200,0.036000,0.076200> rotate<0,0.000000,0> translate<7.239000,0.000000,15.989300> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,10.045700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,15.125700>}
box{<0,0,-0.076200><5.080000,0.036000,0.076200> rotate<0,90.000000,0> translate<5.130800,0.000000,15.125700> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,15.125700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,15.557500>}
box{<0,0,-0.076200><0.431800,0.036000,0.076200> rotate<0,90.000000,0> translate<5.130800,0.000000,15.557500> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,15.557500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,15.125700>}
box{<0,0,-0.076200><0.431800,0.036000,0.076200> rotate<0,-90.000000,0> translate<8.839200,0.000000,15.125700> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,15.125700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,10.045700>}
box{<0,0,-0.076200><5.080000,0.036000,0.076200> rotate<0,-90.000000,0> translate<8.839200,0.000000,10.045700> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,15.557500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,15.557500>}
box{<0,0,-0.076200><3.708400,0.036000,0.076200> rotate<0,0.000000,0> translate<5.130800,0.000000,15.557500> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,15.557500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,15.989300>}
box{<0,0,-0.076200><0.431800,0.036000,0.076200> rotate<0,90.000000,0> translate<5.130800,0.000000,15.989300> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,15.557500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,15.989300>}
box{<0,0,-0.076200><0.431800,0.036000,0.076200> rotate<0,90.000000,0> translate<8.839200,0.000000,15.989300> }
object{ARC(0.254000,0.152400,0.000000,180.000000,0.036000) translate<6.985000,0.000000,15.989300>}
object{ARC(1.447800,0.152400,0.000000,52.498486,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(1.447800,0.152400,307.566420,360.000000,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(1.447800,0.152400,128.369942,180.000000,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(1.447800,0.152400,180.003957,231.342664,0.036000) translate<6.985000,0.000000,13.017600>}
object{ARC(1.447800,0.152400,231.185063,269.996043,0.036000) translate<6.985100,0.000000,13.017500>}
object{ARC(1.447800,0.152400,270.003957,308.051649,0.036000) translate<6.984900,0.000000,13.017500>}
object{ARC(1.447800,0.152400,90.003957,128.662898,0.036000) translate<6.985100,0.000000,13.017500>}
object{ARC(1.447800,0.152400,52.303767,90.000000,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(1.701800,0.152400,300.423895,359.996633,0.036000) translate<6.985000,0.000000,13.017600>}
object{ARC(1.701800,0.152400,0.000000,59.200222,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(1.701800,0.152400,179.996633,238.889004,0.036000) translate<6.985000,0.000000,13.017400>}
object{ARC(1.701800,0.152400,121.110996,180.003367,0.036000) translate<6.985000,0.000000,13.017600>}
object{ARC(1.701800,0.152400,58.095614,90.003367,0.036000) translate<6.985100,0.000000,13.017500>}
object{ARC(1.701800,0.152400,90.000000,121.552140,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(1.701800,0.152400,270.000000,301.429725,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(1.701800,0.152400,238.171271,270.000000,0.036000) translate<6.985000,0.000000,13.017500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,15.125700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,15.125700>}
box{<0,0,-0.076200><3.708400,0.036000,0.076200> rotate<0,0.000000,0> translate<5.130800,0.000000,15.125700> }
object{ARC(0.635000,0.152400,0.000000,90.000000,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(1.016000,0.152400,0.000000,90.000000,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(0.635000,0.152400,180.000000,270.000000,0.036000) translate<6.985000,0.000000,13.017500>}
object{ARC(1.016000,0.152400,180.000000,270.000000,0.036000) translate<6.931100,0.000000,12.963600>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.839200,0.000000,10.045700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.130800,0.000000,10.045700>}
box{<0,0,-0.076200><3.708400,0.036000,0.076200> rotate<0,0.000000,0> translate<5.130800,0.000000,10.045700> }
//LED2 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,15.989300>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.921000,0.000000,15.989300>}
box{<0,0,-0.076200><1.600200,0.036000,0.076200> rotate<0,0.000000,0> translate<1.320800,0.000000,15.989300> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.921000,0.000000,15.989300>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<3.429000,0.000000,15.989300>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<2.921000,0.000000,15.989300> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<3.429000,0.000000,15.989300>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,15.989300>}
box{<0,0,-0.076200><1.600200,0.036000,0.076200> rotate<0,0.000000,0> translate<3.429000,0.000000,15.989300> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,10.045700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,15.125700>}
box{<0,0,-0.076200><5.080000,0.036000,0.076200> rotate<0,90.000000,0> translate<1.320800,0.000000,15.125700> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,15.125700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,15.557500>}
box{<0,0,-0.076200><0.431800,0.036000,0.076200> rotate<0,90.000000,0> translate<1.320800,0.000000,15.557500> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,15.557500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,15.125700>}
box{<0,0,-0.076200><0.431800,0.036000,0.076200> rotate<0,-90.000000,0> translate<5.029200,0.000000,15.125700> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,15.125700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,10.045700>}
box{<0,0,-0.076200><5.080000,0.036000,0.076200> rotate<0,-90.000000,0> translate<5.029200,0.000000,10.045700> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,15.557500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,15.557500>}
box{<0,0,-0.076200><3.708400,0.036000,0.076200> rotate<0,0.000000,0> translate<1.320800,0.000000,15.557500> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,15.557500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,15.989300>}
box{<0,0,-0.076200><0.431800,0.036000,0.076200> rotate<0,90.000000,0> translate<1.320800,0.000000,15.989300> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,15.557500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,15.989300>}
box{<0,0,-0.076200><0.431800,0.036000,0.076200> rotate<0,90.000000,0> translate<5.029200,0.000000,15.989300> }
object{ARC(0.254000,0.152400,0.000000,180.000000,0.036000) translate<3.175000,0.000000,15.989300>}
object{ARC(1.447800,0.152400,0.000000,52.498486,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(1.447800,0.152400,307.566420,360.000000,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(1.447800,0.152400,128.369942,180.000000,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(1.447800,0.152400,180.003957,231.342664,0.036000) translate<3.175000,0.000000,13.017600>}
object{ARC(1.447800,0.152400,231.185063,269.996043,0.036000) translate<3.175100,0.000000,13.017500>}
object{ARC(1.447800,0.152400,270.003957,308.051649,0.036000) translate<3.174900,0.000000,13.017500>}
object{ARC(1.447800,0.152400,90.003957,128.662898,0.036000) translate<3.175100,0.000000,13.017500>}
object{ARC(1.447800,0.152400,52.303767,90.000000,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(1.701800,0.152400,300.423895,359.996633,0.036000) translate<3.175000,0.000000,13.017600>}
object{ARC(1.701800,0.152400,0.000000,59.200222,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(1.701800,0.152400,179.996633,238.889004,0.036000) translate<3.175000,0.000000,13.017400>}
object{ARC(1.701800,0.152400,121.110996,180.003367,0.036000) translate<3.175000,0.000000,13.017600>}
object{ARC(1.701800,0.152400,58.095614,90.003367,0.036000) translate<3.175100,0.000000,13.017500>}
object{ARC(1.701800,0.152400,90.000000,121.552140,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(1.701800,0.152400,270.000000,301.429725,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(1.701800,0.152400,238.171271,270.000000,0.036000) translate<3.175000,0.000000,13.017500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,15.125700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,15.125700>}
box{<0,0,-0.076200><3.708400,0.036000,0.076200> rotate<0,0.000000,0> translate<1.320800,0.000000,15.125700> }
object{ARC(0.635000,0.152400,0.000000,90.000000,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(1.016000,0.152400,0.000000,90.000000,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(0.635000,0.152400,180.000000,270.000000,0.036000) translate<3.175000,0.000000,13.017500>}
object{ARC(1.016000,0.152400,180.000000,270.000000,0.036000) translate<3.121100,0.000000,12.963600>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.029200,0.000000,10.045700>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<1.320800,0.000000,10.045700>}
box{<0,0,-0.076200><3.708400,0.036000,0.076200> rotate<0,0.000000,0> translate<1.320800,0.000000,10.045700> }
//OK1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,9.144000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,0.000000,9.144000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,0.000000,0> translate<22.225000,0.000000,9.144000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,0.000000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,14.986000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,0.000000,0> translate<22.225000,0.000000,14.986000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,9.144000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<22.225000,0.000000,14.986000>}
box{<0,0,-0.076200><5.842000,0.036000,0.076200> rotate<0,90.000000,0> translate<22.225000,0.000000,14.986000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,0.000000,9.144000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,0.000000,11.049000>}
box{<0,0,-0.076200><1.905000,0.036000,0.076200> rotate<0,90.000000,0> translate<32.385000,0.000000,11.049000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,0.000000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.385000,0.000000,13.081000>}
box{<0,0,-0.076200><1.905000,0.036000,0.076200> rotate<0,-90.000000,0> translate<32.385000,0.000000,13.081000> }
object{ARC(1.016000,0.152400,90.000000,270.000000,0.036000) translate<32.385000,0.000000,12.065000>}
//OK2 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.955000,0.000000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.795000,0.000000,14.986000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,0.000000,0> translate<10.795000,0.000000,14.986000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.795000,0.000000,9.144000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.955000,0.000000,9.144000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,0.000000,0> translate<10.795000,0.000000,9.144000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.955000,0.000000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<20.955000,0.000000,9.144000>}
box{<0,0,-0.076200><5.842000,0.036000,0.076200> rotate<0,-90.000000,0> translate<20.955000,0.000000,9.144000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.795000,0.000000,14.986000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.795000,0.000000,13.081000>}
box{<0,0,-0.076200><1.905000,0.036000,0.076200> rotate<0,-90.000000,0> translate<10.795000,0.000000,13.081000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.795000,0.000000,9.144000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.795000,0.000000,11.049000>}
box{<0,0,-0.076200><1.905000,0.036000,0.076200> rotate<0,90.000000,0> translate<10.795000,0.000000,11.049000> }
object{ARC(1.016000,0.152400,270.000000,450.000000,0.036000) translate<10.795000,0.000000,12.065000>}
//R1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.392000,-1.536000,19.101000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.244000,-1.536000,19.101000>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,0.000000,0> translate<26.392000,-1.536000,19.101000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.392000,-1.536000,21.539000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.244000,-1.536000,21.539000>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,0.000000,0> translate<26.392000,-1.536000,21.539000> }
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-0.000000,0> translate<26.029000,-1.536000,20.328000>}
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-0.000000,0> translate<28.594400,-1.536000,20.328000>}
//R2 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.027000,-1.536000,2.591000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.879000,-1.536000,2.591000>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,0.000000,0> translate<27.027000,-1.536000,2.591000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.027000,-1.536000,5.029000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<28.879000,-1.536000,5.029000>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,0.000000,0> translate<27.027000,-1.536000,5.029000> }
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-0.000000,0> translate<26.664000,-1.536000,3.818000>}
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-0.000000,0> translate<29.229400,-1.536000,3.818000>}
//R3 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.152000,-1.536000,2.591000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.004000,-1.536000,2.591000>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.152000,-1.536000,2.591000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.152000,-1.536000,5.029000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.004000,-1.536000,5.029000>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,0.000000,0> translate<11.152000,-1.536000,5.029000> }
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-0.000000,0> translate<10.789000,-1.536000,3.818000>}
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-0.000000,0> translate<13.354400,-1.536000,3.818000>}
//R4 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.248000,-1.536000,21.539000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.396000,-1.536000,21.539000>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,0.000000,0> translate<12.396000,-1.536000,21.539000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.248000,-1.536000,19.101000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.396000,-1.536000,19.101000>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,0.000000,0> translate<12.396000,-1.536000,19.101000> }
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-180.000000,0> translate<14.610800,-1.536000,20.311800>}
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-180.000000,0> translate<12.045600,-1.536000,20.311800>}
//R5 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.711500,-1.536000,17.184500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<4.711500,-1.536000,19.036500>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,90.000000,0> translate<4.711500,-1.536000,19.036500> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.273500,-1.536000,17.184500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<2.273500,-1.536000,19.036500>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,90.000000,0> translate<2.273500,-1.536000,19.036500> }
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-90.000000,0> translate<3.484300,-1.536000,16.821500>}
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-90.000000,0> translate<3.484400,-1.536000,19.386800>}
//R6 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.204000,-1.536000,17.184500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.204000,-1.536000,19.036500>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,90.000000,0> translate<8.204000,-1.536000,19.036500> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.766000,-1.536000,17.184500>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<5.766000,-1.536000,19.036500>}
box{<0,0,-0.076200><1.852000,0.036000,0.076200> rotate<0,90.000000,0> translate<5.766000,-1.536000,19.036500> }
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-90.000000,0> translate<6.976800,-1.536000,16.821500>}
box{<-0.375000,0,-1.299900><0.375000,0.036000,1.299900> rotate<0,-90.000000,0> translate<6.976900,-1.536000,19.386800>}
//X1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<12.902500,0.000000,22.675000>}
cylinder{<0,0,0><0,0.036000,0>0.127000 translate<12.902500,0.000000,34.475000>}
box{<0,0,-0.127000><11.800000,0.036000,0.127000> rotate<0,90.000000,0> translate<12.902500,0.000000,34.475000> }
object{ARC(0.500000,0.050800,180.000000,360.000000,0.036000) translate<7.532500,0.000000,31.035000>}
object{ARC(0.500000,0.050800,180.000000,360.000000,0.036000) translate<6.532500,0.000000,31.035000>}
object{ARC(0.500000,0.050800,0.000000,180.000000,0.036000) translate<7.032500,0.000000,24.910000>}
object{ARC(1.000000,0.050800,0.000000,180.000000,0.036000) translate<7.032500,0.000000,25.160000>}
object{ARC(1.891600,0.050800,352.405357,367.594643,0.036000) translate<5.657500,0.000000,24.660000>}
object{ARC(3.627100,0.050800,349.830509,361.889628,0.036000) translate<4.407400,0.000000,25.040400>}
object{ARC(2.374900,0.050800,180.250904,198.673740,0.036000) translate<8.407400,0.000000,25.170400>}
object{ARC(0.625000,0.050800,180.000000,360.000000,0.036000) translate<7.407500,0.000000,26.910000>}
object{ARC(0.187500,0.050800,180.000000,360.000000,0.036000) translate<7.345000,0.000000,27.285000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,32.410000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,32.410000>}
box{<0,0,-0.025400><2.000000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.032500,0.000000,32.410000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,32.410000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,31.785000>}
box{<0,0,-0.025400><0.625000,0.036000,0.025400> rotate<0,-90.000000,0> translate<6.032500,0.000000,31.785000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,31.785000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.032500,0.000000,31.785000>}
box{<0,0,-0.025400><1.000000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.032500,0.000000,31.785000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.032500,0.000000,31.785000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,31.785000>}
box{<0,0,-0.025400><1.000000,0.036000,0.025400> rotate<0,0.000000,0> translate<7.032500,0.000000,31.785000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,31.785000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,32.410000>}
box{<0,0,-0.025400><0.625000,0.036000,0.025400> rotate<0,90.000000,0> translate<8.032500,0.000000,32.410000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,31.785000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,31.035000>}
box{<0,0,-0.025400><0.901388,0.036000,0.025400> rotate<0,-56.306216,0> translate<7.532500,0.000000,31.035000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,31.035000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.032500,0.000000,31.785000>}
box{<0,0,-0.025400><0.901388,0.036000,0.025400> rotate<0,56.306216,0> translate<7.032500,0.000000,31.785000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.032500,0.000000,31.785000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.532500,0.000000,31.035000>}
box{<0,0,-0.025400><0.901388,0.036000,0.025400> rotate<0,-56.306216,0> translate<6.532500,0.000000,31.035000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.532500,0.000000,31.035000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,31.785000>}
box{<0,0,-0.025400><0.901388,0.036000,0.025400> rotate<0,56.306216,0> translate<6.032500,0.000000,31.785000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,31.035000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,31.785000>}
box{<0,0,-0.025400><0.750000,0.036000,0.025400> rotate<0,90.000000,0> translate<6.032500,0.000000,31.785000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,31.035000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,31.785000>}
box{<0,0,-0.025400><0.750000,0.036000,0.025400> rotate<0,90.000000,0> translate<8.032500,0.000000,31.785000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,30.285000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,30.285000>}
box{<0,0,-0.025400><2.000000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.032500,0.000000,30.285000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,30.285000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,28.535000>}
box{<0,0,-0.025400><1.750000,0.036000,0.025400> rotate<0,-90.000000,0> translate<6.032500,0.000000,28.535000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,28.535000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.532500,0.000000,28.535000>}
box{<0,0,-0.025400><0.500000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.032500,0.000000,28.535000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.532500,0.000000,28.535000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.532500,0.000000,29.660000>}
box{<0,0,-0.025400><1.125000,0.036000,0.025400> rotate<0,90.000000,0> translate<6.532500,0.000000,29.660000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.532500,0.000000,29.660000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.782500,0.000000,29.660000>}
box{<0,0,-0.025400><0.250000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.532500,0.000000,29.660000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.782500,0.000000,29.660000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.782500,0.000000,28.535000>}
box{<0,0,-0.025400><1.125000,0.036000,0.025400> rotate<0,-90.000000,0> translate<6.782500,0.000000,28.535000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.782500,0.000000,28.535000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.282500,0.000000,28.535000>}
box{<0,0,-0.025400><0.500000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.782500,0.000000,28.535000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.282500,0.000000,28.535000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.282500,0.000000,29.660000>}
box{<0,0,-0.025400><1.125000,0.036000,0.025400> rotate<0,90.000000,0> translate<7.282500,0.000000,29.660000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.282500,0.000000,29.660000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,29.660000>}
box{<0,0,-0.025400><0.250000,0.036000,0.025400> rotate<0,0.000000,0> translate<7.282500,0.000000,29.660000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,29.660000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,28.535000>}
box{<0,0,-0.025400><1.125000,0.036000,0.025400> rotate<0,-90.000000,0> translate<7.532500,0.000000,28.535000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,28.535000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,28.535000>}
box{<0,0,-0.025400><0.500000,0.036000,0.025400> rotate<0,0.000000,0> translate<7.532500,0.000000,28.535000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,28.535000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,30.285000>}
box{<0,0,-0.025400><1.750000,0.036000,0.025400> rotate<0,90.000000,0> translate<8.032500,0.000000,30.285000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,28.285000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,28.285000>}
box{<0,0,-0.025400><2.000000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.032500,0.000000,28.285000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,28.285000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,27.660000>}
box{<0,0,-0.025400><0.625000,0.036000,0.025400> rotate<0,-90.000000,0> translate<6.032500,0.000000,27.660000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,27.660000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.782500,0.000000,27.660000>}
box{<0,0,-0.025400><0.750000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.032500,0.000000,27.660000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.782500,0.000000,27.660000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,27.160000>}
box{<0,0,-0.025400><0.901388,0.036000,0.025400> rotate<0,-33.687844,0> translate<6.032500,0.000000,27.160000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,27.160000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,26.410000>}
box{<0,0,-0.025400><0.750000,0.036000,0.025400> rotate<0,-90.000000,0> translate<6.032500,0.000000,26.410000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.032500,0.000000,26.410000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.782500,0.000000,26.910000>}
box{<0,0,-0.025400><0.901388,0.036000,0.025400> rotate<0,-33.687844,0> translate<6.032500,0.000000,26.410000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,27.660000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.157500,0.000000,27.660000>}
box{<0,0,-0.025400><0.375000,0.036000,0.025400> rotate<0,0.000000,0> translate<7.157500,0.000000,27.660000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,28.285000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<8.032500,0.000000,26.910000>}
box{<0,0,-0.025400><1.375000,0.036000,0.025400> rotate<0,-90.000000,0> translate<8.032500,0.000000,26.910000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,27.660000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,27.285000>}
box{<0,0,-0.025400><0.375000,0.036000,0.025400> rotate<0,-90.000000,0> translate<7.532500,0.000000,27.285000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.157500,0.000000,27.660000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.157500,0.000000,27.285000>}
box{<0,0,-0.025400><0.375000,0.036000,0.025400> rotate<0,-90.000000,0> translate<7.157500,0.000000,27.285000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.032500,0.000000,24.910000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.032500,0.000000,24.410000>}
box{<0,0,-0.025400><0.500000,0.036000,0.025400> rotate<0,-90.000000,0> translate<7.032500,0.000000,24.410000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.032500,0.000000,24.910000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.532500,0.000000,24.910000>}
box{<0,0,-0.025400><0.500000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.532500,0.000000,24.910000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.532500,0.000000,24.415000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.977500,0.000000,24.415000>}
box{<0,0,-0.025400><0.445000,0.036000,0.025400> rotate<0,0.000000,0> translate<7.532500,0.000000,24.415000> }
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<7.032500,0.000000,24.410000>}
cylinder{<0,0,0><0,0.036000,0>0.025400 translate<6.157500,0.000000,24.410000>}
box{<0,0,-0.025400><0.875000,0.036000,0.025400> rotate<0,0.000000,0> translate<6.157500,0.000000,24.410000> }
texture{col_slk}
}
#end
translate<mac_x_ver,mac_y_ver,mac_z_ver>
rotate<mac_x_rot,mac_y_rot,mac_z_rot>
}//End union
#end

#if(use_file_as_inc=off)
object{  USB_UART_OPTOKOPPLER(-17.000000,0,-19.250000,pcb_rotate_x,pcb_rotate_y,pcb_rotate_z)
#if(pcb_upsidedown=on)
rotate pcb_rotdir*180
#end
}
#end


//Parts not found in 3dpack.dat or 3dusrpac.dat are:
//C1	100n	C1210K
//C2	100n	C1210K
//C3	100n	C1210K
//LED1		Q62902-B152
//LED2		Q62902-B152
//X1		PN61729
